

.side-bar {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 6;
    display: none;
}

.side-bar-form {
    width: 464px;
    height: 280px;
    position: absolute;
    right: -464px;
    top: 34vh;
    transition: all 0.4s ease;
}

.side-bar-form.active {
    right: 0px;
}

.side-bar-frm-head {
    cursor: pointer;
    text-align: center;
    width: 280px;
    transform: rotateZ(-90deg);
    float: none;
    height: 50px;
    background: #0057e8;
    border-radius: 8px 8px 0 0;
    padding: 11px;
    position: absolute;
    left: -165px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color:#007BFF;
    /*background-image: -moz-linear-gradient( 0deg, rgb(109, 0, 166) 0%, rgb(168, 0, 255) 100%);*/
    /*background-image: -webkit-linear-gradient( 0deg, rgb(109, 0, 166) 0%, rgb(168, 0, 255) 100%);*/
    /*background-image: -ms-linear-gradient( 0deg, rgb(109, 0, 166) 0%, rgb(168, 0, 255) 100%);*/
    box-shadow: 0px 40px 80px 0px rgba(104, 7, 155, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}

.side-bar-frm-head h4 {
    color: #FFF;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}

.side-bar-frm-head h4 i {
    margin-right: 10px;
}

.side-bar-frm-bdy {
    display: flex;
    float: none;
    background: #343434;
    padding: 30px 20px;
    height: 100%;
    overflow: hidden;
    width: 100%;
    align-items: center;
}

.side-bar-frm-bdy .pull-left,
.side-bar-frm-bdy .pull-right {
    width: 50%;
    padding: 0px 20px 0px 0;
}

.pull-left {
    float: none;
}

.side-bar-frm-bdy .pull-right {
    padding: 10px 0 10px 20px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
}

.pull-right {
    float: none;
}

.side-bar-frm-bdy .field {
    background: #FFF;
    border: 0px;
    border-radius: 3px;
    margin: 0 0 10px;
    position: relative;
    padding: 0 0 0 10px;
}

.field input,
.field textarea,
.field select {
    width: 100%;
    background: transparent;
    padding: 6px 10px;
    border: 0px;
    font-size: 12px;
    color: #969696;
    height: 100%;
}

.side-bar-frm-bdy .field input,
.side-bar-frm-bdy .field select {
    padding: 0;
    height: 46px;
    border-radius: 50px;
    background-color: #fff;
    padding: 5px 20px;
}

.side-bar-frm-bdy .field {
    background: transparent;
    border: 0px;
    margin: 0 0 10px;
    position: relative;
    padding: 0;
}

.field.field-100.btn-bg .mn-btn2 {
    background: transparent;
    background-color:#771EBB;
    /*background-image: -moz-linear-gradient( 90deg, rgb(84, 157, 42) 0%, rgb(122, 197, 79) 100%);*/
    /*background-image: -webkit-linear-gradient( 90deg, rgb(84, 157, 42) 0%, rgb(122, 197, 79) 100%);*/
    /*background-image: -ms-linear-gradient( 90deg, rgb(84, 157, 42) 0%, rgb(122, 197, 79) 100%);*/
    /*box-shadow: 0px 40px 80px 0px rgba(0, 0, 0, 0.3);*/
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    border-radius: 50px;
    height: 46px;
    border: 0;
}

.side-bar-frm-bdy .mn-btn2 {
    background: #0060ff;
    color: #FFF;
    padding: 8px !important;
    font-size: 14px;
}

.side-bar-frm-bdy h4 {
    color: #ffffff;
    font-size: 26px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

.side-bar-frm-bdy p {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 300;
    line-height: 15px;
    margin: 0px 0 15px;
    font-size: 13px;
}

.side-bar-frm-bdy p span {
    color:#007BFF;
    font-weight: 600;
    display: block;
    font-size: 13px;
}

.side-bar-frm-bdy .pull-right ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.side-bar-frm-bdy .pull-right ul li {
    font-size: 12px;
    line-height: normal;
    margin: 0 0 10px;
    color: #FFF;
    position: relative;
    padding-left: 15px;
    font-weight: 500;
    text-align: left;
}

.side-bar-frm-bdy .pull-right ul li:before {
    content: "\f105";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 17px;
    color: #007BFF;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
}

.side-bar-frm-bdy .pull-left {
    border-right: 1px solid #494949;
}
